Mark rejected
Records that Google Play rejected a release Play Console held for review. Requires maintainer. Writes history and an audit log entry.
Operation ID
mark_rejected_releaseRecords that Google Play rejected a release Play Console held for review. Requires maintainer. Writes history and an audit log entry.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
release_id*string
Release ID
Request Body
application/json
Optional reason; policy is accepted by attach_schedule only
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/releases/string/mark_rejected"{ "allowed_actions": [ "raise" ], "approved_at": 0, "approved_by_email": "string", "artifact_id": "string", "auto_rollout": true, "awaiting_approval": true, "build_id": "string", "build_number": 0, "console_url": "string", "crash_rate": 0, "crash_rate_threshold": 0, "created_at": 0, "environment_id": "string", "environment_name": "string", "health": "unknown", "id": "string", "next_fraction": 0, "next_step_at": 0, "origin": "oore", "package_name": "string", "platform": "string", "policy": { "approval": "none", "crash_rate_threshold": 0, "interval_hours": 0.1, "steps": [ 0.1 ] }, "project_id": "string", "project_name": "string", "promoted_from_release_id": "string", "rollout_fraction": 0.1, "state": "uploading", "state_reason": "string", "store": "google_play", "store_error": "string", "store_error_since": 0, "store_status": "string", "track": "string", "typical_review_seconds": 0, "updated_at": 0, "version_code": 0, "version_name": "string"}